package model

import "time"

type GameShieldUserIp struct {
	Id        int       `gorm:"primarykey"`
	Uid       int       `gorm:"null"`
	IpId      int       `gorm:"null"`
	CreatedAt time.Time `gorm:"column:create_time"`
}

func (m *GameShieldUserIp) TableName() string {
	return "shd_game_shield_user_ip"
}
